/* Scroll Animation */
@media(prefers-reduced-motion: no-preference){
	[data-scroll_effect="clip_right"]{ clip-path: inset(0 100% 0 0); transition: .8s; }
	[data-scroll_effect="slide_up"]{ transform: translateY(20px); opacity: 0; transition: .6s; }
	[data-scroll_effect="slide_left"]{ transform: translateX(20px); opacity: 0; transition: .6s; }
	[data-scroll_effect="slide_right"]{ transform: translateX(-20px); opacity: 0; transition: .6s; }
	[data-scroll_effect*="flip_"]{ backface-visibility: hidden; }
	[data-scroll_effect="flip_up"]{ transform: perspective(2500px) rotateX(-100deg); transition: .6s; }
	[data-scroll_effect="clip_right"].effect_active{ clip-path: inset(0); }
	[data-scroll_effect*="slide_"].effect_active{ transform: translate(0); opacity: 1; }
	[data-scroll_effect*="flip_"].effect_active{ transform: perspective(2500px) rotateX(0deg); }
	[data-scroll_effect_delay="50"].effect_active{ transition-delay: .05s; }
	[data-scroll_effect_delay="100"].effect_active{ transition-delay: .1s; }
	[data-scroll_effect_delay="150"].effect_active{ transition-delay: .15s; }
	[data-scroll_effect_delay="200"].effect_active{ transition-delay: .2s; }
	[data-scroll_effect_delay="250"].effect_active{ transition-delay: .25s; }
	[data-scroll_effect_delay="300"].effect_active{ transition-delay: .3s; }
	[data-scroll_effect_delay="350"].effect_active{ transition-delay: .35s; }
	[data-scroll_effect_delay="400"].effect_active{ transition-delay: .4s; }
	[data-scroll_effect_delay="450"].effect_active{ transition-delay: .45s; }
	[data-scroll_effect_delay="500"].effect_active{ transition-delay: .5s; }
	[data-scroll_effect_delay="600"].effect_active{ transition-delay: .6s; }
	[data-scroll_effect_delay="700"].effect_active{ transition-delay: .7s; }
	[data-scroll_effect_column] [data-scroll_effect].effect_active{ transition-delay: calc( var(--index) * calc( var(--delay) * 1ms )); }
	@media(min-width:768px){
		[data-scroll_effect].effect_active [data-scroll_effect]{ transform: translate(0); opacity: 1; }
	}
	@media(max-width:1279px){
		[data-scroll_effect_column] [data-scroll_effect*="slide_"]{ transform: translateY(20px); }
		[data-scroll_effect_column] [data-scroll_effect*="slide_"].effect_active{ transform: translate(0); }
	}
	@media(max-width:1279px) and (min-width:768px){
		:is([data-scroll_effect_column="3"], [data-scroll_effect_column="4"]) > *:nth-child(odd){ transition-delay: 0s; }
		:is([data-scroll_effect_column="3"], [data-scroll_effect_column="4"]) > *:nth-child(even){ transition-delay: calc( var(--delay) * 1ms ); }
		:is([data-scroll_effect_column="5"], [data-scroll_effect_column="6"]) > *:nth-child(4){ transition-delay: calc( (var(--index) - 1 ) * calc( var(--delay) * 1ms )); }
		:is([data-scroll_effect_column="5"], [data-scroll_effect_column="6"]) > *:nth-child(5){ transition-delay: calc( (var(--index) - 2 ) * calc( var(--delay) * 1ms )); }
		:is([data-scroll_effect_column="5"], [data-scroll_effect_column="6"]) > *:nth-child(6){ transition-delay: calc( (var(--index) - 3 ) * calc( var(--delay) * 1ms )); }
	}
	@media(max-width:767px){
		#wrap [data-scroll_effect_delay]{ transition-delay: 0s; }
		[data-scroll_effect_column] > *:nth-child(odd){ transition-delay: 0s; }
		[data-scroll_effect_column] > *:nth-child(even){ transition-delay: calc( var(--delay) * 1ms ); }
	}

	@keyframes svgAni {
		0% { stroke-dashoffset: var(--stroke-dash); }
		100% { stroke-dashoffset: 0; }
	}
	svg.scroll_effect{ stroke-dasharray: var(--stroke-dash); stroke-dashoffset: var(--stroke-dash); opacity: 1; transform: translate(0) }
	svg.active{ animation: svgAni 1s linear both; }
}
body.active{ overflow: hidden; }
.inr{ position: relative; margin: 0 auto; max-width: calc( var(--inner) * 1rem); width: calc( var(--inner_width) * 100% ); height: 100%; z-index: 2; }
.inr.wide{ max-width: 1820rem; }
.inr.narrow{ max-width: 1400rem; height:auto;}
.wrapper{margin: 0 auto; max-width: calc( var(--inner) * 1rem); width: calc( var(--inner_width) * 100% ); }
/* header */
:root{
	--header_height: 100rem;
}
.header{ height: var(--header_height); }
#header{ position:absolute; width:100%; color: #fff; z-index:99; }
.header__inr{ display: flex; justify-content: space-between; align-items: center; z-index: auto; }
.header__logo{ display: inline-block; position:relative; }
.header__logo a{ display: block; font-size: 0; }
.header__logo img{ height: 59rem; font-size: 1rem; }

#header nav{ display: flex; align-items: center; position: relative; height: 100%; }
#header .gnb{ display: flex; position:relative; margin-right: 16rem; height: 100%; }
#header .gnb > li{display:inline-block; position: relative; height: 100%; pointer-events: auto; }
#header .gnb [data-gnb="1"]{ display:flex; align-items: center; height:100%; padding:0 35.5rem; font-size:var(--font_size17); font-weight:700; }
#header .gnb > li:hover > [data-gnb="1"]{ color: var(--primary); }
#header .gnb .sub_menu {display:none;}
@media(max-width:1279px){
	#header .gnb{ display: none; }
}

@media(max-width:767px){

	:root{
		--header_height: 60rem;
	}

	.header__logo img {height:40rem;}

}

/* 헤더 유틸 */
.header_util{ display: flex; align-items: center; gap: 30rem; }
.header_lang{ position: relative; text-transform: uppercase; font-size: 14rem; fill: currentColor; z-index: 90; }
.header_lang__summary{ display: flex; align-items: center; gap: 13rem; position: relative; cursor: pointer; }
.header_lang__summary::before{ content: ''; position: absolute; inset: -10rem; }
.header_lang__icon{ margin-right: -3rem; }
.header_lang__list{ position: absolute; top: calc(100% + 5rem); left: 13rem; }
.header_lang__a{ position: relative; padding: 8rem 10rem; }

/* mobile-menu */
.btn_menu{position:relative; width:25rem; height:25rem; background: 0; box-sizing: border-box; color: inherit; z-index:90; }
.btn_menu span{ display:block; position: absolute; margin: auto; inset: 0; width:100%; height:2rem; background: currentColor; }
.btn_menu span:nth-child(1){ transform-origin: right; }
.btn_menu span:nth-child(2){ transform: translateY(-8rem); }
.btn_menu span:nth-child(3){ transform: translateY(8rem); }
.btn_menu.active span:nth-child(1){ transform: scale(0) }
.btn_menu.active span:nth-child(2){ transform: translateY(0) rotate(-45deg); }
.btn_menu.active span:nth-child(3){ transform: translateY(0) rotate(45deg); }
@media(prefers-reduced-motion:no-preference){
	.btn_menu span{ transition: .4s; }
}

/* 모바일 메뉴 */
.m_gnb{ display: flex; flex-direction: column; position: fixed; inset: 0; background: gold; color: #fff; opacity: 0; visibility: hidden; z-index: 10; pointer-events: none; }
.m_gnb.active{ opacity: 1; visibility: visible; pointer-events: auto; }
.m_gnb__top{ overflow: auto; flex: 1; padding-top: clamp( var(--header_height), 12.65%, 250px); background: #151718; box-sizing: border-box }
.m_gnb__top-ul{ display: flex; row-gap: 2em; height: auto; }
/*.m_gnb__top-ul > li{ display: flex; align-items: center; }*/
.m_gnb__top-ul [data-gnb="1"]{ font-size: var(--font_size24); font-weight: 600; }
.m_gnb__top-ul .sub_menu{ margin-top: 1.16666667em; font-size: var(--font_size18); }
.m_gnb__top-ul .sub_menu > li + li{ margin-top: .83333333em; }
.m_gnb__top-ul .sub_menu.hide {display:none;}
#header .m_gnb [data-gnb="2"]{ opacity: .5; }
.m_gnb__logo{ display: block; position: relative; top: 8px; }
.m_gnb__logo svg{ width: 100%; height: auto; }
.m_gnb__bottom{ flex: 0 300px; background: var(--primary); }
.m_gnb__bottom__inr{ display: grid; grid-template: 'title title' 'tel info'; justify-content: start; align-content: center; align-items: center; gap: 22px 67px; position: relative; top: -3px; }
.m_gnb__bottom-title{ grid-area: title; font-weight: 900; }
.m_gnb__bottom-tel{ grid-area: tel; font-size: var(--font_size40); font-weight: 900; }
.m_gnb__bottom__info{ grid-area: info; display: flex; flex-wrap: wrap; gap: 0 30px; position: relative; top: 7px; max-width: 470px; font-size: var(--font_size15); line-height: 1.8; }
@media(prefers-reduced-motion: no-preference){
	.m_gnb{ transition-duration: .5s; }
	.m_gnb .btn_close{ transition: .8s; }
	#header .m_gnb [data-gnb="2"]{transition: .4s;}
}
@media(hover:hover){
	#header .m_gnb [data-gnb="2"]:hover{ opacity: 1; }
}
@media(min-width:768px){
	.m_gnb__top-ul{ flex-wrap: wrap; height: 59rem; /* 하위 메뉴 있을 경우 100% */ }
	.m_gnb__top-ul > li{ flex-grow: 1; }
}
@media(max-width:1279px) and (min-width:768px){
	.m_gnb__top-ul > li{ flex-basis: 50%; }
}
@media(max-width:767px){
	.m_gnb__top{ padding-bottom: 40rem; }
	.m_gnb__top-ul{ flex-direction: column; width: 75%; }
	.m_gnb__top-ul > li:last-child{ flex: 1; }
	.m_gnb__bottom{ display: none; }
}

.cover{position: fixed; width: 100%; height:100%; left:0; top:0; background:rgba(0, 0, 0, 0.4); z-index:995; visibility: hidden; opacity: 0; }
.cover.active{visibility: visible; opacity: 1 }
@media(prefers-reduced-motion: no-preference){
	#header .gnb > li > .sub_menu{ transition: .3s; }
	.m_gnb{ transition-duration: .5s; }
	.m_gnb .btn_close{ transition: .8s; }
	.cover{ transition: .4s; }
}

/* footer */
#footer{ padding: 61rem 0 59rem; background: #111; font-size: 14rem; color: rgba(245, 245, 245, .2); }
.footer__inr{ display: flex; justify-content: space-between; align-items: flex-start; flex-wrap: wrap; gap: 30rem 59rem; }
.footer_link{ display: flex; justify-content: flex-end; gap: 5rem; order: 3; }
.footer_link__a{ display: flex; justify-content: center; align-items: center; max-width: 150rem; width: 100%; padding: 10rem 11rem; border: 1px solid rgba(255, 255, 255, .2); color: #ccc; }
.top_btn{ flex-shrink: 0; width: 50rem; height: 50rem; background: #fff; fill: #888; }
.footer__logo{ height: 50rem; }
.footer__info{ flex: 1; }
.footer__address{ display: flex; flex-wrap: wrap; gap: 6rem 29rem; }
.footer__copyright{ margin-top: 18rem; font-size: 13rem; }
@media(min-min-width:768px){
	.footer_link{ flex: 0 0 360rem; }
	.footer__address span:nth-of-type(3){ flex: 1 70%; }
}
@media(max-width:1279px){
	.footer__inr{ flex-wrap: wrap; }
	.footer__info{ flex-basis: 100%; order: 4; }
}
@media(max-width:767px){
}